## i2p.susi.webmail
Class WebMail.SenderSorter

    java.lang.Object
      i2p.susi.webmail.WebMail.SenderSorter

All Implemented Interfaces:
  Comparator

Enclosing class:
  WebMail

     class WebMail.SenderSorter

extends Object
implements Comparator

sorts Mail objects by sender field

Author:
  susi

Constructor Summary
`WebMail.SenderSorter(MailCache mailCache)` Set MailCache object, where to get Mails from

Method Summary
`int` `compare(Object arg0, Object arg1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### WebMail.SenderSorter

    public WebMail.SenderSorter(MailCache mailCache)

  Set MailCache object, where to get Mails from

  Parameters:
    `mailCache` -

Method Detail

### compare

    public int compare(Object arg0,
                       Object arg1)

  Specified by:
    `compare` in interface `Comparator`